﻿
.FM_LeftColumn{
padding-left: 0px;
}
div.mnu
{
  display: block;
}
.mmm ul 
{
  /*width: 130px;*/
}
.mmm ul ul a {
  width: 155px;
  height: 1em;
}
.mmm li a {
  height: 1.45em;
}
.mmm ul ul a {
  height: auto;
}
.mmm img
{
  height: 13px;
  width: 13px;
  vertical-align: sub;
}
.mmm h1 {
  padding: 1px;
  font-variant: normal;
}
.main
{
  display: block;
  width: unset;
}
